builddir = /build
pkgbuild_sha256sum = 96301e6f7ab2c12585e03e9ca27a3e36378396765a7289a02bfb103f871cb907
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
